/*
 Theme Name:   JFJ Easy Pro
 Theme URI:    https://www.jfjeasypro.com
 Description:  Flatsome Child Theme with customizations for JFJ Easy Pro
 Author:       Leonardo Quijano
 Author URI:   https://www.leoquijano.com
 Template:     flatsome
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  flatsome
*/
.badge-circle {
  width: 80px;
  height: 80px;
}
.badge-circle .badge-inner {
  opacity: .95;
  background: #d26e4b;
  text-transform: uppercase;
  pointer-events: none;
  white-space: normal;
}

.badge-container .onsale > p {
  margin: 0;
}

.badge-container .onsale,
.badge-container .onsale span.amount {
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
  font-weight: bold;
}

.widget_search .submit-button[type=submit],
.searchform-wrapper:not(.form-flat) .submit-button[type=submit] {
  background-color: #d26e4b;
  border-color: #d26e4b;
}

#shipping_method {
  text-align: left;
}
.shop_table .shipping th,
.shop_table .shipping td,
.checkout-sidebar .shipping th,
.checkout-sidebar .shipping td {
  display: block;
}

.product-info .breadcrumbs {
  line-height: 1.6;
}

.quantity input[type="number"],
.quantity + .button {
  font-size: .97em;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}